FACO Floor Plan System - Feature #1195

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_mwuanguiuy wi1aatiunguglianm uaasaniug nyod unladoya
09/05/2022 13:29 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 09/05/2022
anuaa: Medium IUATUNIAUA: 18/05/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 13:40 - Was-Wasana Chantamud
- M3 changed from Defect to Feature

- nouna1elu’set to Was-Wasana Chantamud

#2 - 09/05/2022 14:38 - Off-Thanapol Kuakamjad

- 1599 changed from (API) Module : mviuanaiiny vw13a miunane (o uaavaniws nsof unlynaya to Dev_API_miuangu iy vu19amunaneylsam uanianimus
nsatunlyvaya

- Parent task set to #1150

#3 - 13/06/2022 06:35 - Was-Wasana Chantamud

- dnme changed from Dev : Todo to Dev : Doing

#4 - 13/06/2022 06:35 - Was-Wasana Chantamud
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
- % @13 changed from 0 to 100
